\ProvidesPackage{beamercolorthemetreeptik}

\mode<presentation>

\definecolor{tkpink}{RGB}{255,102,255}
\definecolor{tkcyan}{RGB}{51,204,255}
\definecolor{tkgreen}{RGB}{76, 198, 6}

\setbeamercolor*{palette primary}{bg=black!80,fg=tkcyan}
\setbeamercolor*{palette secondary}{bg=black!90,fg=tkcyan}
\setbeamercolor*{palette tertiary}{bg=black,fg=tkcyan}

\setbeamercolor*{titlelike}{bg=white,fg=black}

\setbeamercolor*{item}{fg=tkpink}

\setbeamercolor{titlelike}{fg=tkcyan}

\setbeamercolor{block body}{bg=tkcyan!20}
\setbeamercolor{block title}{bg=tkcyan}

\setbeamercolor{block body alerted}{bg=tkpink!30}
\setbeamercolor{block title alerted}{bg=tkpink, fg=white}

\setbeamercolor{block body example}{bg=tkgreen!30}
\setbeamercolor{block title example}{bg=tkgreen}

\hypersetup{colorlinks,linkcolor=,urlcolor=tkpink}

\mode<all>
